al_get_menu_item_icon(3)

NAME

al_get_menu_item_icon - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_native_dialog.h>
    ALLEGRO_BITMAP *al_get_menu_item_icon(ALLEGRO_MENU *menu, int pos)

DESCRIPTION

Returns the icon associated with the menu. It is safe to draw to the returned bitmap, but you must call al_set_menu_item_icon(3) in order for the changes to be applied.

Returns NULL if the item was not found or if it has no icon.

SINCE

5.1.0

SEE ALSO

al_set_menu_item_icon(3)